Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
problemi istallare programmi
#1
Question 
Salve  qualcuno sa dirmi  come posso risolvere  questo problema   :ho una istallato sul pc linux mint 18.01 lts .ma quando voglio istallare dei programmi  da terminale  mi dice che ppa no sono  supportati da xenial .mando una foto in allegato del terminale .


Allegati Anteprime
   
Cita messaggio
Grazie da:
#2
Questo ppa non è più supportato, come spiegato chiaramente per motivi legali.
Se devi chiedere qualcosa fallo per motivi inerenti a programmi che non rientrano in quella sfera.
Cita messaggio
Grazie da:
#3
(06-01-2017,16:17 )supertuxkart Ha scritto: Questo ppa non è più supportato, come spiegato chiaramente per motivi legali.
Se devi chiedere qualcosa fallo per motivi inerenti a programmi che non rientrano in quella sfera.

Chiaro che non è più supportato, dovrebbe essere non proprio lecito, ma scusami, su terminale da cosa si capisce che non è supportato per motivi legali?
Grazie At
Aspettare che gli altri facciano il proprio dovere è il miglior alibi per non fare il nostro.

--Roberto Gervaso--
Cita messaggio
Grazie da:
#4
non si capisce ma se dice che non è + supportato.... rimuovilo. tutto tornerà nella normalità.
Cita messaggio
Grazie da:
#5
(06-01-2017,17:42 )dxgiusti Ha scritto: non si capisce ma se dice che non è + supportato.... rimuovilo. tutto tornerà nella normalità.

ah grazie, non volevo essere impertinente, davvero ho pensato che potesse esserci un indicazione che non capivo, comunque mai utilizzato questi programmi.
Blush
Aspettare che gli altri facciano il proprio dovere è il miglior alibi per non fare il nostro.

--Roberto Gervaso--
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)